{% extends "base.html" %}

{% block content %}
{% if current_events %}
<h2>Currently Running Events</h2>
<div class="container-fluid tile-list">
	{% for ev in current_events %}
	<div class="tile tile-available tile-event tile-content">
		<a href="{{ ev.url }}">{{ ev.name }}</a>
		<p>Finishes at {{ ev.end_date }}</p>
	</div>
	{% endfor %}
</div>
{% endif %}
{% if future_events %}
<h2>Upcoming Events</h2>
<div class="container-fluid tile-list">
	{% for ev in future_events %}
	<div class="tile tile-available tile-event tile-content">
		<a href="{{ ev.url }}">{{ ev.name }}</a>
		<p>Starts at {{ ev.start_date }}</p>
	</div>
	{% endfor %}
</div>
{% endif %}
{% if past_events %}
<h2>Past Events</h2>
<div class="container-fluid tile-list">
	{% for ev in past_events %}
	<div class="tile tile-done tile-event tile-content">
		<a href="{{ ev.url }}">{{ ev.name }}</a>
		<p>Finished on {{ ev.end_date | date:"Y-m-d" }}</p>
	</div>
	{% endfor %}
</div>
{% endif %}
{% endblock %}
